{
  "C_Cpp.intelliSenseEngine": "default",
  "idf.openOcdConfigs": [
    "interface/ftdi/esp32_devkitj_v1.cfg",
    "target/esp32.cfg"
  ],
  "idf.port": "/dev/ttyACM0",
  "idf.currentSetup": "/home/thomas/.espressif/v5.5.2/esp-idf",
  "idf.customExtraVars": {
    "IDF_TARGET": "esp32p4"
  },
  "clangd.path": "/home/thomas/.espressif/tools/esp-clang/esp-19.1.2_20250312/esp-clang/bin/clangd",
  "clangd.arguments": [
    "--background-index",
    "--query-driver=/home/thomas/.espressif/tools/riscv32-esp-elf/esp-14.2.0_20251107/riscv32-esp-elf/bin/riscv32-esp-elf-gcc",
    "--compile-commands-dir=/home/thomas/projekte/test1/display/build"
  ],
  "idf.flashType": "UART"
}
